/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 26, 2015, 12:11:21 PM
    Author     : netsystem68
*/
/*.contact-us-wrapper{
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    border-width: 5px 1px 1px;
    border-style: solid;border-color: #F47A44 #CCC #CCC;
}*/
.address-wrapper p{
    margin-bottom: 0px;  
}
#tm ul {
    list-style-type: none;
}

#attachments td:first-child {
    font-family: 'ProximaNova-Bold';
}


#afterFeedBackmailsent {
    text-align: center;
    padding-right: 30px;
    padding-top: 10px;
    color:#008000;
    font-size: 16px;
    display: none;

}
.uploadfile{
    font-family:'ProximaNova-regular' !important;
    font-size: 0px !important; 
    height:30px;
    position: relative !important;
    float:left;
}
.padding-none{padding: 0;}
